Бесславные японцы

Final Fantasy XIV - баг от самой итнсталляции.
Во-первых, она желает жить только на диске C.
Во-вторых, она требует Vista SP2 - и только её!

И что мне делать с моей Windows 7?

хорошоплохо (никто еще не проголосовал)
Loading...Loading...
Основное

Добавить комментарий

Ваш e-mail не будет опубликован.